.footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.sup {
	font-size: 8px;
}
a {
	font-weight: bold;
	color: #B10F15;
	text-decoration: none;
}
a:hover {
	color: #CC6600;
	text-decoration: underline;
}
.form_title {
	font-size: 10px;
	font-weight: bold;
	color: #990000;
}
.form_field {
	font-size: 10px;
	color: #993300;
	background-color: #CCCCCC;
	border: thin none;
}
.disclaimer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}
